CentOS-3 errata : Updated ruby package fixes security flaw
Posted on: 10/01/2004 11:30 AM

An updated ruby package is available for CentOS-3

There is an updated ruby package for CentOS 3.3 (and added to 3.1)

https://rhn.redhat.com/errata/RHSA-2004-441.html refers

Updated files are :-

ruby-1.6.8-9.EL3.2.i386.rpm
ruby-devel-1.6.8-9.EL3.2.i386.rpm
ruby-libs-1.6.8-9.EL3.2.i386.rpm
ruby-mode-1.6.8-9.EL3.2.i386.rpm

in updates/i386/RPMS/

in addition irb-1.6.8-9.EL3.2.i386.rpm has been added to the addons repository

These are available at http://mirror.centos.org/3.1/ and should be on all mirrors within a few hours.

To update to the latest version run 'yum update'




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_ruby_package_fixes_security_flaw.html)